.subNavigation {
		line-height:1.4em;
		vertical-align:middle;
		margin-bottom:1.5em;
		zoom:1;
		font-size: 12px;
	}

	.subNavigation a, .subNavigation a:link {
		position:static;
	}
	
	.subNavigation ul, .subNavigation li {
		margin:0;
		padding:0;
	}

	.subNavigation li {
		list-style:none outside none;
		display:inline;
		position:static
	}

	.subNavigation li.selected {
		font-weight:bold;
	}
	
	.pageContent {
		background: none repeat scroll 0 0 #FFFFFF;
	    border-bottom: 1px solid #DDDDDD;
	    border-left: 1px solid #DDDDDD;
	    border-right: 1px solid #DDDDDD;
	    display: block;
	    margin: 0;
	    padding: 10px;
	}
	
	.pm_link {
		text-decoration: none;
	}
	
	.pm_user_select {
		width:	200px; 
		height:	100px; 
		overflow:	auto;
	}
	
	.pm_compose {
		border:	1px solid #CCCCCC; 
		margin:	5px 0; 
		position:		relative;
		width:	40em; 
		height:	200px;
	}
	
	.pm_left_chars {
		padding:	10px;
		font-weight:	bold; 
		color:	blue;
	}
	
	.pm_header {
		background:	gray; 
		color:	white; 
		border:	white; 
		font-weight:	bold;
	}
	
	table.compose-message {
		line-height: 50px; 
		width: 95%;
	}
	
	table.compose-message input, 
	table.compose-message textarea, 
	table.compose-message .uneditable-input {
		border-radius: 4px !important;
    	width: 99%;
		margin-bottom: 0 !important;
		cursor: pointer !important;
	}
	
	table.compose-message td:first-child {
		padding-right: 10px;
		text-align: right;
		width: 85px;
	}
	
	#add-recepient-email {
		text-indent: 20px;
	}

	#add-recepient-button {
		background: url("/html/themes/_unstyled/images/common/add.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    	cursor: pointer;
		position: absolute;
		width: 16px;
		height: 16px; 
		left: 7px;
		top: 18px;
	}

	div.recepient-item {
		background: none repeat scroll 0 0 #F8F8F8;
		border: 1px solid #E4E4E4;
		border-radius: 4px;
		color: #666666;
		float: left;
		font-size: 13px;
		line-height: 25px;
		margin-right: 5px;
		padding: 0 27px 0 10px;
		position: relative;
	}
	
	.remove-recepient-button {
		background: url("/html/themes/_unstyled/images/arrows/02_x.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    	cursor: pointer;
		position: absolute;
		width: 16px;
		height: 16px; 
		right: 5px;
	    top: 5px;
	}
	
	#chars_left {
		bottom: 0;
		color: #FF0000;
		font-size: 13px;
		font-style: italic;
		left: 10px;
		line-height: 30px;
		position: absolute;
	}
	
	#pm-autocomplete-block {
		background: none repeat scroll 0 0 #FFFFFF;
		display: none;
		position: absolute;
		top: 41px;
		width: 100%;
		z-index: 1000;
	}
	
	table.autocomplete-table {
		background: none repeat scroll 0 0 #FFFBDC;
		font-size: 13px;
    	line-height: 25px;
		width: 100%;
	}
	
	table.autocomplete-table a {
		color: #333333;
	}
	
	table.autocomplete-table a:hover {
		color: #009AE5;
	}
	
	table.autocomplete-table tr {
		border-bottom: 1px solid #E0E0E0;
	}
	
	table.autocomplete-table td:first-child {
		border-left: 1px solid #E0E0E0;
	}
	
	table.autocomplete-table td:last-child {
		border-right: 1px solid #E0E0E0;
	}
	
	.aui .tooltip {
		z-index: 1030 !important;
	}
	
	.aui .tooltip-inner {
	    background-color: #990000;
		font-size: 12px;
	}
	
	.pm-table-td-first {
		text-align: center !important;
		vertical-align: middle !important;
		width: 15px;
	}
	
	#_dharma_pm_portlet_WAR_dharmapmportlet_pmMessagesSearchContainerSearchContainer table thead tr th {
		color: #6B6B6B;
		font-size: 13px;
		line-height: 0;
		padding: 5px 0 5px 10px;
		vertical-align: middle !important;
	}
	
	#_dharma_pm_portlet_WAR_dharmapmportlet_pmMessagesSearchContainerSearchContainer table thead tr th:first-child {
		padding-left: 0;
		padding-bottom: 9px;
	}
	
	#_dharma_pm_portlet_WAR_dharmapmportlet_pmMessagesSearchContainerSearchContainer table tbody tr td {
		vertical-align: middle !important;
	}
	
	#_dharma_pm_portlet_WAR_dharmapmportlet_pmMessagesSearchContainerSearchContainer table tbody tr td img {
		height: 30px;
		width: 30px;
	}

	#_dharma_pm_portlet_WAR_dharmapmportlet_pmMessagesSearchContainerSearchContainer .taglib-user-display {
		padding: 0;
	}
	
	#_dharma_pm_portlet_WAR_dharmapmportlet_pmMessagesSearchContainerSearchContainer .taglib-user-display a .user-name {
		font-size: inherit;
		font-weight: normal;
		position: relative;
		text-decoration: none;
		top: 8px;
	}
	
	#_dharma_pm_portlet_WAR_dharmapmportlet_pmMessagesSearchContainerSearchContainer .taglib-user-display.display-style-1 .user-profile-image {
		margin-right: 10px;
	}
	
	input.pm-red-button {
		background-color: #990000 !important;
    	background-image: linear-gradient(to bottom, #E18888, #990000) !important;
    	margin: 0 !important;
	}
	
	table.pm-messages-table {
		width: 100%;
	}
	
	table.pm-messages-table thead tr th {
		background: #9C9C9C;
		color: #FFFFFF;
		text-align: left;
		line-height: 35px;
	}
	
	table.pm-messages-table thead tr th:first-child {
		width: 50px;
		border-radius: 5px 0 0;
		text-align: center;
	}
	
	table.pm-messages-table thead tr th:last-child {
		border-radius: 0 5px 0 0;
	}
	
	table.pm-messages-table input {
		margin: 0 !important;
	}
	
	table.pm-messages-table tbody tr {
		border-bottom: 1px solid #E5E5E5;
	}
	
	.unread {
		font-weight: bold;
	}
	
	table.pm-messages-table tbody tr td {
		background: #FFFFFF;
		color: #555555;
		text-align: left;
		line-height: 45px;
	}
	
	table.pm-messages-table tbody tr.pm-row-0 td {
		background: #FAFAFA;
	}
	
	table.pm-messages-table tbody tr td:first-child {
		text-align: center;
		border-left: 1px solid #E5E5E5;
	}
	
	table.pm-messages-table tbody tr td:last-child {
		border-right: 1px solid #E5E5E5;
	}
	
	table.pm-messages-table tbody tr td img {
		height: 30px;
		vertical-align: middle;
	}
	
	div.pm-paging-info {
		float: right;
	    font-size: 14px;
	    font-style: italic;
	    margin-bottom: 0;
	    margin-left: 0;
	    margin-top: 8px;
	    text-align: right;
	}
	
	div.pm-paging-buttons {
		float: right;
		font-size: 10px;
		margin-left: 10px;
		margin-top: 5px;
		margin-bottom: 5px;
		position: relative;
	}
	
	.alert-error {
		display: none;
	}
	
	.aui .nav-tabs {
	    border-bottom: 1px solid #DDDDDD;
	    margin-bottom: 0 !important;
	}
	
	.compose-message input[type="text"], 
	.compose-message input[type="password"] {
		width: 97%;
	}
	
	.aui .portlet-msg-info {
		border-width: 1px;
	}